
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Ana glifi göster";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "sağa yatık";

/* Smart */
"ZHw-aa-zh3.title" = "Akıllı";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "bileşenin hangi çıpayı eklemesi gerektiğini seç";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Akıllı Bileşen Ayarlarını Göster (cmd+opt+I)";
